newt_listbox_set_current_by_key
newt_listbox_set_data
Newt Functions
PHP Manual

# newt_listbox_set_current

(PECL newt >= 0.1)

newt_listbox_set_current —

### Description

void newt_listbox_set_current ( resource `$listbox` , int `$num` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`num`

### Return Values

No value is returned.

newt_listbox_set_current_by_key
newt_listbox_set_data
Newt Functions
PHP Manual